Subject: Re: [PATCH] t7300-clean.sh: use test_path_* helper functions

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Oct 2024 10:31:35 -0700

Patrick Steinhardt <[email-masked]> writes:

> I think that your v2 isn't quite there yet. As Junio mentions, he'd like
> to see an updated commit message that includes your explanations why you
> have done certain conversions the way you did. The fact that some parts
> of the patch required discussion to arrive at a common understanding is
> a good telling factor that a summarized form of the discussion should
> likely be part of the commit message such that future readers of the
> patch will get the same context.

What v2 had after the three-dash line seemed to me an OK material
for a proposed commit log message, but it should have been before
the line.  I suspect that it was from typical GGG gotcha?

Thanks.